/*--select美化--*/
.eui-select {
  white-space: nowrap;
  float: left;
}
.eui-select * {
  display: block;
}
.eui-select a {
  color: #666;
  outline-width: 0px;
  text-decoration: none;
}
.eui-select .selectBox {
  float: left;
  cursor: pointer;
  background: #fff;
  overflow: hidden;
}
.eui-select .selectLt {
  cursor: pointer;
  text-align: left;
  overflow: hidden;
  height: 36px;
  line-height: 36px;
  padding: 0 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  color: #666;
}
.eui-select .sHover .selectLt {
  color: #555;
}
.eui-select .selectRt {
  height: 36px;
  padding: 0 36px 0 0;
  margin-top: 0;
  cursor: pointer;
  background: #e3e3e3 url(../images/select_arr.png) no-repeat center;
  float: right;
}
.eui-select .optionsBox {
  position: absolute;
  padding: 0;
  margin: 0px;
  background: #fff;
  z-index: 100;
}
.eui-select .optionBox {
  cursor: pointer;
  padding: 2px 20px 2px 12px;
  margin: 0px;
  height: 28px;
  line-height: 28px;
}
.eui-select .optionBox span {
  cursor: pointer;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.eui-select .oNormal {
  color: #333;
}
.eui-select .oHover {
  background: #fefefe;
  color: #385db4;
}
.eui-select .selected {
  background: #f1f3f6;
}